Page 4 of 10

Re: Version 1.6.0

Posted: Fri Jan 17, 2014 10:32 pm
by siluah
How long does it usually take for a new version to show up on git? I tried cloning and the build still says 1.5.

Re: Version 1.6.0

Posted: Fri Jan 17, 2014 11:44 pm
by Dev_BR
Postby tapper ยป Thu Jan 16, 2014 5:50 pm
Hi Wireless MAC Filtering is the job of your access point not the repeater.


I think Wireless Mac filter is a lower layer and have to be done on both AP and repeater

I can say you, if I Filter MAC on AP, people withot permission still can connect to repeater

Re: Version 1.6.0

Posted: Sat Jan 18, 2014 3:13 pm
by marcb
Did you bump OpenWRT build to latest version?

Re: Version 1.6.0

Posted: Sat Jan 18, 2014 5:40 pm
by tapper
| Gargoyle version 1.6.0 | OpenWrt Attitude Adjustment branch | Gargoyle revision 1ba6619 | OpenWrt revision r38347 |
| Built January 16, 2014 | Target ar71xx/usb |

Re: Version 1.6.0

Posted: Sat Jan 18, 2014 8:46 pm
by CBx86
Niceeee!!! :mrgreen: :mrgreen:

Someone has already tested in the TL-WDR4300 v1.x?

Many thanks!

Re: Version 1.6.0

Posted: Sun Jan 19, 2014 12:40 am
by coits
FYI,

Confirmed preserving settings from 1.5.11 to 1.6.0 works. :-)

Thank you all.

Re: Version 1.6.0

Posted: Sun Jan 19, 2014 5:16 am
by buddee
Router: wzr-hp-g300nh v1
This build still has client+ap mode problems as reported in the last official build thread. After some given time, the bridge will loose connection to the host ap until i go into connection>basic and click 'save changes', I don't have to change anything in there from the original config, just 'save changes' and works again. It'd be nice not to have to do that though. :|

Last build with a working client+ap mode was 1.5.6

Re: Version 1.6.0

Posted: Tue Jan 21, 2014 12:36 am
by lceron80
hello, just upgraded to the 1.6.0 version and it is giving me this weird error

http://ubuntuone.com/7HJQwMzOgJLJyGY53mUXD3

i have tried wifi and cable and same message,

any suggestions?

i have only https access to the router login

Re: Version 1.6.0

Posted: Tue Jan 21, 2014 6:35 am
by ptnull
So far it's working fine for me on tplink TL-WR841N/ND v8, working as gateway.

Thanks :D

Re: Version 1.6.0

Posted: Tue Jan 21, 2014 9:01 am
by mtr
lceron80 wrote:hello, just upgraded to the 1.6.0 version and it is giving me this weird error

http://ubuntuone.com/7HJQwMzOgJLJyGY53mUXD3

i have tried wifi and cable and same message,

any suggestions?

i have only https access to the router login


The URL is malformed and it should be https://192.168.1.1:444/login.sh.

That bug has been reported previously here (viewtopic.php?f=3&t=5237&start=10#p22095)

Maybe there is an error in URL building.